/*1600x900*/
@media(max-width: 1600px){

}

/*1536x864*/
@media(max-width: 1536px){

	.sobre-painel-button{
		display: block;
	}

	.sobre-painel{
		display: none;
		background-color: #fff;
		padding: 6px;
	}
}

/*1440x900*/
@media(max-width: 1440px){
	.slides .owl-theme .owl-controls{
		right: 17px;
	}

	.blog_home-post-info{
		padding: 0 5%;
	}

	.blog_home-post-title{
		font-size: 18px;
		min-height: auto;
	}

	.seta_sobre.next{
		right: 12px;
	}

	.seta_sobre.prev{
		left: 12px;
	}

	.gestao .visitas-title{
		left: 17px;
	}

	.cms-tecnologias .breadcrumbs{
		left: 0;
	}
}

/*1366x768*/
@media(max-width: 1366px){
	.menu_top-link{
		font-size: 10px;
	}

	.menu_bottom-item{
		font-size: 11px;
	}

	.apelo-text{
		font-size: 11px;
	}

	.apelo-text span{
		font-size: 26px;
	}

	.footer-menu-block {
	    padding-right: 35px;
	}

	.lojas-item{
		width: calc(25% - 20px);
		margin-bottom: 20px;
	}

	.lojas-item:nth-of-type(4n+1){
		margin-right: 13.333px;
	}

	.lojas-item:nth-of-type(4n+4){
		margin-left: 13.333px;
	}

	.lojas-item:nth-of-type(4n+2),
	.lojas-item:nth-of-type(4n+3){
		margin: 0px 13.333px;
	}

	.representante-item{
		width: calc(25% - 20px);
		margin-bottom: 20px;
	}

	.representante-item:nth-of-type(4n+1){
		margin-right: 13.333px;
	}

	.representante-item:nth-of-type(4n+4){
		margin-left: 13.333px;
	}

	.representante-item:nth-of-type(4n+2),
	.representante-item:nth-of-type(4n+3){
		margin: 0px 13.333px;
	}

	.multimarcas-form {
	    left: 25px;
	}

	.info_atendimento a{
		font-size: 16px;
	}

	.info_atendimento h2{
		font-size: 17px;
	}

	.info_atendimento h3{
		font-size: 17px;
	}

	.institucional-menu-link{
		font-size: 18px;
	}

	.institucional-menu-item {
	    padding: 0px 20px;
	}

	.sobre h2 {
	    font-size: 30.5px;
	    margin-bottom: 20px;
	}

	.sobre h3{
		font-size: 24px;
	}

	.sobre-painel{
		right: 15px;
	}

	.sobre-numero{
		margin-top: 80px;
	}

	.sobre-numero:before{
		height: 80px;
	}

	.institucional-menu_base {
	    padding: 30px 0px;
	}

	.sobre-ideologia-item {
	    width: calc(33.333% - 20px);
	    padding: 20px;
	    margin-bottom: 30px;
	}

	.sobre-ideologia-item:nth-of-type(3n+2) {
	    margin-left: 30px;
	    margin-right: 30px;
	}

	.sobre-tecnologia-item{
		align-items: center;
	}

	.sobre-premios-bloco .sobre-premios-item.slick-slide{
		padding: 0 40px;
	}

	.tecnologia-col{
		width: calc(60% + 65px);
		padding: 45px 65px;
	}

	.tecnologia-col:first-child{
		padding-top: 75px;
	}

	.tecnologia-logo{
		max-height: 140px;
	}

	.tecnologia-title{
		font-size: 34px;
	}

	.menu-item{
		margin-right: 30px;
	}

	.colecoes-titulo{
		font-size: 30.5px;
	}
}

/*1280x800--1280x1024*/
@media(max-width: 1280px){
	.ambiente-item {
	    max-width: 150px;
	    margin: 0px 15.5px 30px 15.5px;
	}

	.default-title,
	.representantes h1,
	.lojas h1,
	.multimarcas h1{
	    font-size: 32.5px;
	}

	.conheca_home li:first-of-type {
	    padding-right: 100px;
	}

	.conheca_home li:last-of-type {
	    padding-left: 100px;
	}

	.menu_bottom-item{
		margin-left: 20px;
		letter-spacing: 1px;
	}

	.menu_top-item{
		margin-left: 20px;
	}

	.media_info-text{
		font-size: 12px;
	}

	.header_menu-top{
		margin-bottom: 25px;
	}

	.lojas-item h2{
		font-size: 18px;
	}

	.lojas-item-map{
		font-size: 11px;
	}

	.representante-item h2{
		font-size: 18px;
	}

	.info_atendimento ul > li{
		width: 30%;
	}

	.info_atendimento ol {
		width: 70%;
	}

	.info_atendimento ol li{
		width: 45%;
	}

	.info_atendimento li {
	    padding: 20px 10px;
	    min-height: 180px;
	}

	.sobre-historia-video{
		max-width: 640px;
	}

	.sobre-tecnologia-bloco{
		padding-bottom: 70px;
	}

	.sobre-tecnologia-bloco .slick-dots li{
		width: 55px;
		height: 55px;
	}

	.sobre-tecnologia-bloco .slick-dots {
	    bottom: 5px;
	    width: 100%;
	    justify-content: center;
	    padding-left: 0;
	}

	.sobre-premios-bloco .slick-dots li img{
		max-width: 100px;
	}
}

/*1080x1920*/
@media(max-width: 1080px){
	.iframe_video iframe{
		height: 380px !important;
	}

	.footer .container {
	    padding: 0 17px;
	}

	.busca {
	    width: 25%;
	    padding-right: 25px;
	}

	.header-menu {
	    width: 55%;
	}

	.sobre-tempo-item-text {
	    padding: 40px 40px 25px 35px;
	}

	.sobre-tempo-bloco .slick-dots{
		width: 20%;
	}

	.sobre-tempo-bloco .slick-list{
		width: 80%;
	}
}

/*1024x768*/
@media(max-width: 1024px){
	.institucional-menu-link {
	    font-size: 16px;
	}

	.institucional-menu-item {
	    padding: 0px 8px;
	}

	.rel_inv-container{
		padding-top: 35px;
		padding-bottom: 45px;
	}

	.rel_inv-atendimento-li {
	    padding: 0 10px;
	}

	.rel_inv-menu-opc{
		margin: 0 8px;
	}

	.rel_inv-lista-download-topo {
	    padding: 12px 20px;
	}

	.rel_inv-lista-download-item{
		padding: 12px 20px;
	}

	.sobre-tempo-bloco .slick-dots{
		max-height: 350px;
	}

	.sobre-tempo-bloco .slick-dots li button:before {
	    width: 34px;
	    height: 34px;
	    border-radius: 34px;
	    padding: 12px;
	    margin-right: 12px;
	}

	.sobre-tempo-bloco .slick-dots button span{
		font-size: 18px;
	}

	.sobre-tempo-bloco .slick-dots .slick-active span{
		font-size: 24px;
	}
}

@media(max-width: 975px){
	.footer-top-base{
		flex-direction: column;
	}

	.footer-social{
		margin-top: 15px;
	}

	.footer-social-list{
		justify-content: center;
		margin-top: 10px;
	}

	.footer-social-item{
		margin: 5px;
	}

	.footer-menu{
		order: 1;
		width: 60%;
	}

	.footer-contato{
		order: 2;
	}

	.scroll_top{
		order: 3;
		width: 100%;
	}

	.menu-item{
		margin-right: 15px;
	}

	.menu_bottom-item-buscar{
		display: flex;
	}

	.busca {
		display: none;
	    width: 100%;
	    height: 100%;
	    left: 0;
	    top: 0;
	    padding: 0;
	    position: absolute;
	    background-color: rgba(254, 254, 254, 0.95);
	    z-index: 100;
	}

	.busca-form{
		position: absolute;
		width: 50%;
		top: 40%;
		left: 50%;
		transform: translate(-50%, -40%);
	}

	.busca-input{
		font-size: 20px;
		height: 50px;
	}

	.busca-sair{
		display: block;
	}

	.busca-back{
		display: block;
	}

	.logo{
		width: 20%;
		padding-right: 25px;
	}

	.header-menu {
	    width: 80%;
	}

	.idiomas-link {
	    font-size: 12px;
	    padding: 5px;
	}

	.header_menu-top {
	    margin-bottom: 12px;
	}

	.menu_bottom-item{
		margin-left: 10px;
		letter-spacing: 0.8px;
	}

	.menu_top-item {
	    margin-left: 15px;
	}

	.apelo-text span {
	    font-size: 22px;
	}

	.apelos-item {
	    margin: 0px 10px;
	    padding: 10px 0px;
	}

	.apelo-bar{
		font-size: 25px;
	}

	.apelo-text{
		font-size: 10px;
	}

	.ambiente-item {
	    max-width: 95px;
	    margin: 0px 10px 20px 10px;
	}

	.ambientes-lista{
		margin-top: 20px;
	}

	.ambiente-nome {
	    margin-top: 10px;
	    font-size: 12px;
	}

	.default-title,
	.representantes h1,
	.lojas h1,
	.multimarcas h1 {
	    font-size: 28.5px;
	}

	.social_media-base{
		align-items: center;
		flex-direction: column;
		margin: 30px 0 0 0;
	}

	.social_media-instagram{
		width: 100%;
		order: 2;
	}

	.insta-item{
		margin: 0 5px;
	}

	.social_media-youtube{
		width: 70%;
		order: 1;
		margin-bottom: 15px;
	}

	.social_media-info{
		order: 3;
	}

	.blog_home-post {
	    width: calc(25% - 10px);
	}

	.blog_home-post-title {
	    font-size: 16px;
	    line-height: 1.15;
	}

	.blog_home-post-data {
	    margin-top: 8px;
	    margin-bottom: 8px;
	    font-size: 10px;
	}

	.blog_home-post-text {
	    font-size: 12px;
	    margin-top: 8px;
	    line-height: 16px;
	}

	.blog_home-mais{
		margin: 25px 0;
	}

	.conheca_home ul{
		margin-top: 15px;
	}

	.social_media-col{
		padding: 0 8px;
	}

	.social_media-col{
		padding: 0 8px;
	}

	.social_media-list .social_media-link {
	    margin-right: 8px;
	}

	.conheca_home li:last-of-type,
	.conheca_home li:first-of-type{
		padding: 0 15px;
	}

	.menu-submenu{
		max-width: 720px;
	}

	.lojas-item:nth-of-type(n) {
		width: calc(33.333% - 20px);
	    margin: 10px;
	}

	.lojas-item p, .lojas-item-tel{
		font-size: 13.5px;
	}

	.lojas-item-info {
	    padding: 10px 5px 10px 25px;
	}

	.lojas-item-map:before {
	    width: 16px;
	    height: 22px;
	    left: -20px;
	}

	.lojas{
		margin-top: 10px;
	}

	.representantes{
		margin-top: 10px;
	}

	.lojas-lista{
		margin-top: 10px;
	}

	.representantes-lista{
		margin-top: 10px;
	}

	.representante-item:nth-of-type(n) {
		width: calc(33.333% - 20px);
	    margin: 10px;
	}

	.tecnologia-logo {
	    max-height: 105px;
	}

	.tecnologia-title {
	    font-size: 26px;
	    max-width: 100%;
	}

	.tecnologia-video-img{
		max-height: 235px;
	}

	.catalog-category-view .toolbar-top .sidebar-button{
		display: flex;
	}

	.catalog-category-view .sidebar .sidebar-button{
		display: flex;
	}

	.sidebar.side-left{
		position: fixed;
		top: 0;
		left: -100%;
		width: 100%;
		height: 100%;
		z-index: 100;
		background-color: #fff;
		padding: 25px;
		overflow-y: auto;
		display: none;
	}

	.base_category .col-main{
		width: 100%;
	}

	.visitas-container{
		padding: 0 17px;
	}

	.product-shop {
	    padding-left: 10px;
	    padding-right: 0;
	}
	.botoes-onde-encontrar a { padding:40px; width:340px; text-align:center; }
}

@media(max-width: 875px){
	.multimarcas-container{
		flex-direction: column;
		align-items: center;
		margin-top: 10px;
	}

	.multimarcas-form {
	    position: relative;
	    width: 100%;
	    top: 0;
	    left: 0;
	    transform: translate(0, 0);
	    padding: 25px;
	    margin: 0 auto;
	    display: flex;
	    flex-direction: column;
	    align-items: center;
	}

	.multimarcas-form label{
		width: 100%;
		align-items: center;
	}

	.multimarcas-form-label{
		padding-left: 0;
	}

	.info_atendimento ul{
		flex-direction: column;
		align-items: center;
	}

	.info_atendimento ul > li{
		width: 100%;
	}

	.info_atendimento li{
		min-height: auto;
		width: 100%;
	}

	.info_atendimento ul > li:first-of-type:after{
		display: none;
	}

	.info_atendimento ol{
		width: 100%;
	}

	.info_atendimento ol li{
		width: 50%;
	}

	.info_atendimento h1{
		text-align: center;
	}

	.atendimento_loja h3 {
	    font-size: 16px;
	    margin-right: 25px;
	}

	.contato-form-col_a {
	    width: 50%;
	    padding-right: 20px;
	}

	.contato-form-col_b{
		width: 50%;
	}

	.contato h2{
		font-size: 16px;
	}

	.duvidas-perguntas h3{
		font-size: 16px;
	}

	.duvidas-perguntas-item {
	    margin-bottom: 10px;
	    margin-left: 10px;
	    font-size: 11px;
	}

	.duvidas-perguntas {
	    padding: 25px 20px;
	}

	.contato{
		padding: 25px 0;
	}

	.sobre-ideologia-item:nth-of-type(n){
		width: calc(50% - 20px);
		margin: 0 10px 20px 10px;
		min-height: 140px;
	}

	.sobre-tecnologia-bloco {
	    padding: 25px;
	    padding-bottom: 70px;
	}

	.sobre-tecnologia-item-img{
		margin-right: 10px;
	}

	.sobre-tecnologia-item-inf{
		margin-left: 10px;
	}

	.sobre-tempo-bloco,
	.sobre-premios-bloco,
	.sobre-colecoes-bloco,
	.sobre-dicas-bloco,
	.sobre-sustentabilidade-bloco{
		padding: 25px;
	}

	.sobre-premios-bloco.slick-slider{
		flex-direction: column;
	}

	.sobre-premios-bloco .slick-list{
		order: 1;
		width: 100%;
	}

	.sobre-premios-bloco .slick-dots{
		order: 2;
		width: 100%;
		justify-content: center;
	}

	.sobre-premios-bloco .slick-dots li{
		margin: 10px;
	}

	.sobre-premios-bloco .slick-dots li img{
		max-width: 65px;
	}

	.sobre-colecoes-item-inf {
	    padding-left: 15px;
	    padding-right: 0px;
	}

	.sobre h3 {
	    font-size: 20px;
	    margin-bottom: 6px;
	}

	.sobre-dicas-col_a{
		width: 65%;
		padding-right: 25px;
	}

	.sobre-dicas-col_b{
		padding-right: 0;
	}

	.sobre-sustentabilidade-col_b{
		padding-right: 0;
	}

	.info_category {
	    width: 100%;
	    margin-bottom: 35px;
	}

	.catalogsearch-result-index .page-title{
		font-size: 28px;
	}

	.info_pro-menu-item{
		margin: 0 25px;
	}

	.info_pro-menu{
		margin-bottom: 10px;
	}

	.rel_inv-atendimento-tel{
		font-size: 15px;
	}

	.rel_inv-atendimento-li:first-of-type{
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
}

/*768x1024*/
@media(max-width: 768px){
	.header_top {
	    padding: 8px 0px 8px 0px;
	}
	.frontlight .wrap .logo-frontlight img{
		width: 200px;
	}
	.frontlight #bgvid.video{
		display: none;
	}
	.frontlight #bgvid.img{
		display: block !important;
		opacity: 0.8;
	}

	.menu_bottom-item-user .fa-sign-in-alt,
	.menu_bottom-item-user .fa-user{
		display: block;
	}

	.menu_bottom-item-opc-text{
		display: none;
	}

	.menu_bottom-item-user-icon{
		display: none;
	}

	.menu_bottom-item-icon{
		margin: 0;
	}

	.menu_bottom-item img{
		margin-right: 0;
	}

	.menu_bottom-item,
	.menu_bottom-item-user .fa-sign-out-alt,
	.idiomas-item{
	    margin-left: 20px;
	}

	.header-menu{
		flex-direction: row-reverse;
		align-items: center;
		justify-content: flex-start;
	}

	.header_menu-top{
		margin-bottom: 0;
	}

	.menu_top-item{
		margin-left: 0;
	}

	.menu-idiomas{
		margin-left: 0;
	}

	.menu_top-item:nth-of-type(1),
	.menu_top-item:nth-of-type(2),
	.menu_top-item:nth-of-type(3){
		display: none;
	}

	.logo {
	    padding-right: 0;
	}

	.menu_bottom-item-user .span_ou{
		display: none;
	}

	.menu{
		display: none;
		position: fixed;
		overflow-y: auto;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding: 25px 15px;
		background-color: #e6e1dc;
		z-index: 99;
	}

		.menu-sair{
			display: flex;
		}

		.logo_menu{
			display: flex;
		}

		.menu-base{
			flex-direction: column;
			align-items: center;
			margin-top: 50px;
		}

			.menu-item,
			.menu-item-mobile{
				width: 100%;
				max-width: 320px;
				margin-right: 0;
				height: auto;
				line-height: 1.15;
				display: flex;
				flex-direction: column;
				align-items: center;
				margin-bottom: 15px;
			}

				.menu-link,
				.menu-link-mobile{
				    font-size: 14px;
				    color: #878787;
				}

				.menu-submenu {
					display: none;
				    position: relative;
				    background-color: #fff;
				    padding: 10px 15px;
				    margin-top: 5px;
				}

					.submenu-list{
						width: 100%;
						max-width: 100%;
						flex-direction: row;
						justify-content: center;
						flex-wrap: wrap;
					}

						.submenu-item {
						    margin: 5px 8px;
						}

					.submenu-images{
						display: none;
					}

	.menu_bottom-item-menu_button{
		display: flex;
	}

	.apelos{
		display: none;
	}

	.promo_blc {
	    flex-direction: column;
	    align-items: center;
	}

	.promo_blc_col{
		max-width: 100%;
		justify-content: center;
	}

	.promo_blc_a-col_a,
	.promo_blc_b-col_a{
		padding-right: 0;
	}

	.promo_blc:first-of-type .blc_a_col_b_item_b{
		align-items: flex-start;
	}

	.promo_blc .promo_blc_b-col_b{
		padding: 15px 0;
		justify-content: space-between;
	}

	.promo_blc_a-col_b,
	.promo_blc_b-col_b{
		padding-left: 0;
	}

	.blc_a_col_b_item_a{
		margin: 15px 0;
	}

	.blc_a_col_b_item_a,
	.blc_a_col_b_item_b{
		height: fit-content;
	}

	.social_media-info{
		display: none;
	}

	.blog_home-post {
	    width: calc(100% - 10px);
	}

	.default-text{
		text-align: center;
	}

	.ambientes{
		margin: 20px 0 0 0;
	}

	.insta-item {
	    width: 100%;
	    margin: 0;
	    padding: 0 5px;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	}

	.hibrido_cart{
		background-color: #f8f6f5;
	}

	.hibrido_cart-container {
	    top: 17px;
	    left: 50%;
	    transform: translate(-50%, 0%);
	}

	.hibrido_cart-pro_desc {
	    padding: 6px 10px;
	}

	.hibrido_cart-pro_desc a {
	    font-size: 11px;
	    letter-spacing: 0;
	}

	.hibrido_cart-pro_price,
	.hibrido_cart-pro_qtd,
	.hibrido_cart-pro_subtotal{
		font-size: 14px;
	}

	.hibrido_cart-input_qtd{
		font-size: 14px;
	}

	.hibrido_cart-row_title{
		font-size: 10px;
	}

	.hibrido_cart-row_img,
	.hibrido_cart-pro_img{
		width: 12%;
	}

	.tecnologia-col {
	    width: 100%;
	    padding: 45px 35px;
	}

	.institucional-menu_base{
		padding: 15px 0;
	}

	.institucional-menu-button,
	.institucional-menu-fechar{
		display: flex;
	}

	.logo_institucional{
		display: flex;
		justify-content: center;
		margin-top: 40px;
		margin-bottom: 30px;
	}

	.institucional-menu{
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 90;
		background-color: #f0edea;
	}

	.institucional-menu .container{
		flex-direction: column;
		text-align: center;
	}

	.institucional-menu-item{
		margin-bottom: 18px;
	}

	.institucional-menu-link{
		color: #575756;
	}

	.sobre-tecnologia-item{
		flex-direction: column-reverse;
	}

	.sobre-tecnologia-item-img{
		width: 100%;
		margin-right: 0;
		margin-top: 15px;
	}

	.sobre-tecnologia-item-inf{
		width: 100%;
		margin-left: 0;
		text-align: center;
	}

	.sobre-tecnologia-item-img img{
		max-height: 160px;
	}

	.sobre-tempo-bloco .slick-dots button span {
	    font-size: 14px;
	}

	.sobre-tempo-bloco .slick-dots .slick-active span {
	    font-size: 18px;
	}

	.sobre-tempo-bloco .slick-dots li button:before {
	    width: 20px;
	    height: 20px;
	    border-radius: 20px;
	    padding: 5px;
	    margin-right: 5px;
	}

	.sobre-tempo-item-text {
	    padding: 15px 0px 15px 15px;
	}

	.sobre-premios-bloco .sobre-premios-item.slick-slide{
		padding: 0 0;
		align-items: center;
	}

	.sobre-colecoes-bloco .sobre-colecoes-item.slick-slide{
		flex-direction: column-reverse;
	}

	.sobre-colecoes-item-inf{
		width: 100%;
		padding-left: 0;
		align-items: center;
		margin-bottom: 15px;
	}

	.sobre-colecoes-item-img{
		padding-right: 0;
		width: 100%;
	}

	.sobre-colecoes-item-img img{
		max-height: 160px;
	}

	.sobre-dicas-bloco{
		flex-direction: column;
		align-items: center;
	}

	.sobre-dicas-col_a {
	    width: 100%;
	    padding-right: 0px;
	    align-items: center;
	    margin-bottom: 15px;
	}

	.sobre-sustentabilidade-bloco{
		flex-direction: column-reverse;
	}

	.sobre-sustentabilidade-col_b{
		width: 100%;
		align-items: center;
		padding-left: 0;
		margin-bottom: 15px;
	}

	.sobre p{
		text-align: center;
	}

	.sobre-historia-video-play .svg-inline--fa{
		font-size: 32px;
	}

	.sobre-historia-video-play .titulo_video {
	    font-size: 18px;
	}

	.filtro_col{
		margin-top: 25px;
	}

	.filtro_col:first-of-type:after{
		margin-top: 20px;
	}

	.visitas-form-col_a {
	    width: 50%;
	    padding-right: 15px;
	}

	.visitas-form-col_b{
		width: 50%;
	}

	.gestao-img {
	    margin-top: 20px;
	    margin-bottom: 0;
	}

	.gestao-text,
	.visitas-container .gestao-text{
		margin: 25px 0;
	}

	.product-name{
		font-size: 18px;
	}

	.container_pro .old-price{
		font-size: 14px;
	}

	.container_pro .special-price .price-value,
	.container_pro .regular-price .price-value{
		font-size: 35px;
	}

	.container_pro .special-price .price-type,
	.container_pro .special-price .price-cents,
	.container_pro .regular-price .price-type,
	.container_pro .regular-price .price-cents{
		font-size: 16px;
	}

	.container_pro .produto-parcela{
		font-size: 14px;
	}

	.product-options .col_attr{
		margin-top: 10px;
	}

	.configurable_swatch_tamanho .swatch-label{
		font-size: 12px;
	}

	.info_pro-informacoes{
		width: 85%;
	}

	.info_pro-tecnologia{
		width: 15%;
	}

	.info_pro-tecnologia-list{
		flex-direction: column;
	}

	.info_pro-tecnologia-list-item{
		margin: 10px 0;
	}

	.product-essential{
		margin-bottom: 30px;
	}

	.rel_inv-menu-opc-img img{
		max-width: 50px;
	}

	.rel_inv-menu-opc{
		margin-bottom: 25px;
	}

	.rel_inv-menu-opc-img:before{
		width: 30px;
		height: 30px;
		border-radius: 30px;
		top: -5px;
		right: -10px;
		padding: 15px;
	}

	.rel_inv-menu-opc:hover .rel_inv-menu-opc-img:before{
		padding: 5px;
	}

	.rel_inv-menu{
		padding: 25px 0;
		justify-content: space-between;
	}

	.rel_inv-menu-opc{
		max-width: 25%;
	}

	.colecoes{
		padding-top: 35px;
	}

	.colecoes-titulo{
		margin-bottom: 35px;
	}

	.colecoes-bloco{
		margin-bottom: 45px;
	}

	.colecao-info-titulo {
	    font-size: 45px;
	    margin-top: 0px;
	    padding: 0 15px;
	}

	.colecao-info-texto{
		padding-right: 15px;
	}
	.botoes-onde-encontrar a { width:290px; }
}

/*720x1280*/
@media(max-width: 720px){
	.products-list .item:nth-of-type(n){
		width: calc(50% - 15px);
		margin: 0 7.5px 20px 7.5px;
	}

	.beneficios-itens{
		width: 50%;
	}

	.product-img-box {
	    width: 40%;
	}

	.product-shop {
	    width: 60%;
	}
	#filtros-representante select { width:160px; }
}

/*640x1136*/
@media(max-width: 640px){
	.footer-menu{
		width: 70%;
	}

	.footer-contato{
		width: 30%;
	}
	.error-msg{
		width: auto !important;
		margin: 30px 0;
	}
	.ft_con-item-big{
		font-size: 20px;
	}

	.footer-menu-block{
		padding-right: 20px;
	}

	.header_top-base{
		align-items: center;
	}

	.hibrido_cart-button-finalizar{
		font-size: 11px;
		margin-left: 10px;
		padding: 0 15px;
	}

	.hibrido_cart-button-continue{
		font-size: 11px;
		padding: 0 15px;
	}

	.lojas-item:nth-of-type(n) {
		width: calc(50% - 20px);
	}

	.representante-item:nth-of-type(n) {
		width: calc(50% - 20px);
	}

	.contato .container{
		align-items: center;
	}

	.contato-form {
	    flex-direction: column;
	    align-items: center;
	}

	.contato-form-col_a {
	    width: 70%;
	    padding-right: 0;
	}

	.contato-form-col_b{
		width: 70%;
	}

	.contato h2{
		text-align: center;
		padding-left: 0;
	}

	.contato p {
		text-align: center;
		padding-left: 0;
	}

	.duvidas-respostas{
		padding-left: 20px;
	}

	.duvidas-respostas-texto{
		line-height: 1.2;
	}

	.sobre h2 {
	    font-size: 24.5px;
	    margin-bottom: 15px;
	}

	.sobre-numero {
	    font-size: 18px;
	    width: 30px;
	    height: 30px;
	    border-radius: 30px;
	    margin-bottom: 10px;
	    margin-top: 40px;
	}

	.sobre-numero:before{
		height: 40px;
	}

	.gestao-botoes-links{
		padding-bottom: 25px;
	}

	.gestao h1, .gestao h2{
		font-size: 16px;
	}

	.gestao-text {
	    font-size: 14px;
	    line-height: 1.2;
	}

	.sobre-tempo-bloco.slick-slider{
		flex-direction: column;
		align-items: center;
	}

	.sobre-tempo-bloco .slick-dots{
		width: 100%;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		flex-wrap: wrap;
		margin-bottom: 20px;
		max-height: none;
		direction: ltr;
	}

	.sobre-tempo-bloco .slick-dots li{
		width: 25%;
	}

	.sobre-tempo-bloco .slick-dots li button{
		flex-direction: row;
	}
	.botoes-onde-encontrar a { display:block; }
	.botoes-onde-encontrar a + a { margin-left:0; }
}

@media(max-width: 568px){
	.footer-menu{
		width: 100%;
		justify-content: center;
	}
	.frontlight a{
		margin: 10px 0;
	}
	.footer-contato{
		width: 100%;
		align-items: center;
		margin-top: 25px;
	}

	.footer-title,
	.footer h2{
		text-align: center;
	}

	.footer-menu-block ul{
		align-items: center;
		margin-top: 15px;
		text-align: center;
	}

	.footer-menu-block li{
		margin-bottom: 12px;
	}

	.ft_con-item-text{
		text-align: center;
	}

	.ft_con-item{
		align-items: center;
		margin-bottom: 20px;
	}

	.footer-menu-block{
		padding: 0 10px;
	}

	.newsletter-email{
		width: 275px;
	}

	.newsletter-button{
		width: 160px;
	}

	.ambiente-item{
		width: 75px;
		margin: 0px 5px 10px 5px;
	}

	.busca-form{
		width: 95%;
	}

	.menu-idiomas-select{
		display: flex;
		margin-left: 20px;
	}

	.menu-idiomas{
		display: none;
	}

	.hibrido_cart-pro_price,
	.hibrido_cart-pro_qtd,
	.hibrido_cart-pro_subtotal {
	    font-size: 12px;
	}

	.duvidas-container{
		flex-direction: column;
		align-items: center;
		padding: 15px;
	}

	.duvidas-perguntas{
		width: 100%;
		flex-direction: row;
		justify-content: flex-start;
		flex-wrap: wrap;
	}

	.duvidas-perguntas h3{
		width: 100%;
		margin: 8px 0;
	}

	.duvidas-respostas{
		width: 100%;
		padding-left: 0;
	}

	.duvidas{
		margin: 0 0 30px 0;
	}

	.info_atendimento a {
	    font-size: 14px;
	}

	.top_category{
		margin: 15px 0 25px 0;
		padding: 0 7.5px;
	}

	.top_category .container{
		flex-direction: column;
		align-items: flex-start;
	}

	.cat_title {
	    font-size: 26px;
	}

	.filtro_col dt{
		font-size: 13px;
	}

	.filtro_col li a{
		font-size: 14px;
	}

	.catalogsearch-result-index .page-title{
		font-size: 20px;
	}

	.visitas-form{
		flex-direction: column;
	}

	.visitas-form-col_a{
		width: 100%;
		padding-right: 0;
	}

	.visitas-form-col_b{
		width: 100%;
	}

	.gestao-link {
	    font-size: 12px;
	    padding: 15px 20px;
	}

	.beneficios-lista{
		margin: 25px 0;
	}

	.product-essential{
		flex-direction: column;
		align-items: center;
	}

	.catalogo_pro{
		padding-right: 0;
	}

	.product-img-box {
		order: 2;
	    width: 100%;
	}

	.product-img-box .pro_tags{
		top: 0;
		right: 0;
	}

	.product-shop {
		order: 1;
	    width: 100%;
	    margin-top: 25px;
	    margin-bottom: 25px;
	}

	.info_pro {
		flex-direction: column;
		align-items: center;
	    margin-bottom: 20px;
	}

	.info_pro-informacoes {
	    width: 100%;
	    margin-bottom: 15px;
	}

	.info_pro-menu-item {
	    margin: 0px 15px;
	    font-size: 12px;
	    letter-spacing: 0.5px;
	}

	.info_pro-blc{
		padding: 10px 0;
	}

	.info_pro-tecnologia {
	    width: 100%;
	}

	.info_pro-tecnologia-list{
		flex-direction: row;
	}

	.info_pro-tecnologia-list-item{
		margin: 0 10px;
	}

	.info_pro-tecnologia-list-item img{
		max-width: 65px;
	}

	.rel_inv-lista-download-item h4{
		font-size: 13px;
	}

	.rel_inv-atendimento{
		flex-direction: column;
		align-items: center;
	}

	.rel_inv-atendimento-li{
		margin-bottom: 10px;
	}

	.colecao-info-titulo{
		font-size: 36px;
	}

	.colecao-info{
		flex-direction: column;
		align-items: center;
	}

	.colecao-info-texto{
		margin-top: 15px;
		align-items: center;
	}

	.colecao-info-texto p{
		text-align: center;
	}

	.label-estado select{
		width: 100%;
	}

	#filtros-representante select { display:block; margin:0 auto 10px; width:200px; }
	#filtros-representante select + select { margin-left:0; }
}

@media(max-width: 480px){
	.newsletter-camps{
		flex-direction: column;
		align-items: center;
	}
	.frontlight #bgvid.img {
		width: 114% !important;
		max-width: 200%;
	}

	.newsletter-email{
		height: 38px;
	}

	.newsletter-button{
		margin-left: 0px;
		margin-top: 15px;
		height: 38px;
	}

	.menu_bottom-item,
	.menu_bottom-item-user .fa-sign-out-alt,
	.idiomas-item {
	    margin-left: 15px;
	}

	.menu_bottom-item-conheca{
		display: none;
	}

	.social_media-youtube{
		width: 100%;
	}

	.hibrido_cart-row_subtotal,
	.hibrido_cart-pro_subtotal{
		display: none;
	}

	.hibrido_cart-row_desc,
	.hibrido_cart-pro_desc {
	    width: 34%;
	}

	.hibrido_cart-input_qtd {
	    font-size: 12px;
	}

	.hibrido_cart-title{
		font-size: 12.5px;
	}

	.hibrido_cart-buttons{
		padding: 12px 5px;
	}

	.hibrido_cart-button-finalizar,
	.hibrido_cart-button-continue{
	    font-size: 11px;
	    padding: 0px 5px;
	    letter-spacing: 0.5px;
	}

	.lojas-lista{
		flex-direction: column;
		align-items: center;
	}

	.representantes-lista{
		flex-direction: column;
		align-items: center;
	}

	.lojas-item:nth-of-type(n) {
		width: calc(80% - 20px);
	}

	.representante-item:nth-of-type(n) {
		width: calc(80% - 20px);
	}

	.contato-form-col_a {
	    width: 100%;
	}

	.contato-form-col_b{
		width: 100%;
	}

	.atendimento_loja{
		flex-direction: column;
		padding: 15px 0;
	}

	.atendimento_loja h3{
		margin-bottom: 15px;
		margin-right: 0;
		text-align: center;
		padding: 0 10px;
	}

	.sobre-ideologia-item:nth-of-type(n){
		width: 100%;
		min-height: auto;
	}

	.seguranca_pagamento-base{
		flex-direction: column;
	}

	.seg_pag-blc{
		margin: 6px 0;
	}

	.nom_pro_list{
		font-size: 14px;
	}

	.products-list .special-price .price,
	.products-list .regular-price .price {
	    font-size: 17px;
	}

	.products-list .price-box .old-price .price{
		font-size: 14px;
	}

	.produto-parcela{
		font-size: 12.5px;
	}

	.toolbar-top .sidebar-button {
	    margin-right: 15px;
	    width: 136px;
	    font-size: 10.5px;
	}

	.beneficios-itens{
		width: 100%;
		padding: 0;
	}
	.botoes-onde-encontrar a { display:block; width:240px; padding:20px; text-align:center; margin:0 auto 20px; }
}

@media(max-width: 420px){
	.idiomas-link {
	    font-size: 10px;
	    padding: 4px;
	}

	.idiomas-item{
		margin-left: 10px;
	}

	.hibrido_cart-row_img,
	.hibrido_cart-pro_img {
		display: none;
	}

	.hibrido_cart-row_desc,
	.hibrido_cart-pro_desc {
	    width: 42%;
	}

	.hibrido_cart-qtd-button {
	    padding: 3px;
	    font-size: 16px;
	}

	.info_atendimento ol li {
	    width: 100%;
	}

	.sobre-tempo-bloco .sobre-tempo-item.slick-slide{
		flex-direction: column-reverse;
	}

	.sobre-tempo-item-text{
		padding: 0 0 15px 0;
	}

	.sobre-tempo-item-col_a{
		width: 100%;
		display: flex;
		justify-content: center;
	}

	.sobre-tempo-item-col_a img{
		max-height: 145px;
	}

	.sobre-tempo-item-col_b{
		/*width: 100%;*/
		align-items: center;
	}

	.sobre-tempo-item-col_b img{
		/*transform: translate(0);*/
		max-height: 145px;
	}

	.sobre-sustentabilidade-col_a{
		width: 100%;
	}
	.products-list .item:nth-of-type(n){
		width: 100%;
		margin: 0 0 20px 0;
	}

	.top_category{
		padding: 0;
	}

	.toolbar-top .sidebar-button{
		margin-bottom: 10px;
	}

	.toolbar-top .toolbar{
		flex-direction: column;
		align-items: flex-start;
	}

	.catalog-category-view .sidebar .sidebar-button{
		max-width: 135px;
		font-size: 11px;
	}
}

@media(max-width: 380px){
	.footer-menu{
		flex-direction: column;
	}

	.footer-menu-block{
		margin-bottom: 25px;
	}

	.footer-contato{
		margin-top: 0px;
	}

	.lojas-item:nth-of-type(n) {
		width: calc(100% - 20px);
	}

	.representante-item:nth-of-type(n) {
		width: calc(100% - 20px);
	}

	.sobre-tempo-bloco .slick-dots li{
		width: 33.333%;
	}

	.sobre-colecoes-item a,
	.sobre-dicas-bloco a{
	    font-size: 12px;
	    padding: 18px 15px;
	    margin-top: 20px;
	}

	.sidebar.side-left{
		padding-top: 42px;
	}

	.catalog-category-view .sidebar .sidebar-button{
		top: 8px;
		right: 8px;
	}
}

@media(max-width: 320px){

}

